Page MenuHomePhabricator

Deploy new book renderer to all projects
Closed, InvalidPublic

Description

Deploy new book renderer to all projects

Related Objects

StatusAssignedTask
OpenJKatzWMF
InvalidNone
InvalidNone
DuplicateNone
InvalidNone
InvalidNone
OpenNone
Declinedmobrovac
DeclinedNone
InvalidNone
InvalidNone
Resolvedbmansurov
Invalidovasileva
Resolvedovasileva
ResolvedJdlrobson
Resolvedpmiazga
Resolvedphuedx
Resolvedovasileva
Invalidovasileva
Resolvedphuedx
Resolvedphuedx
ResolvedJdlrobson
InvalidNone
Resolvedovasileva
InvalidNone
InvalidNone
InvalidNone
Resolvedovasileva
Resolved dpatrick

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 27 2017, 10:53 AM
ovasileva changed the task status from Open to Stalled.Jul 27 2017, 10:53 AM
ovasileva triaged this task as High priority.
ovasileva moved this task from Triage to Needs Analysis on the Proton board.Aug 30 2017, 5:21 PM
ovasileva moved this task from Needs Analysis to Backlog on the Proton board.Sep 6 2017, 6:58 PM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptSep 7 2017, 6:41 PM
Jdlrobson added a subscriber: Jdlrobson.

Is there any deploy necessary here? I thought everything is deployed already - it's just a case of the service has not been fully built yet?

Based on our current roadmap, this would entail the deployment of the post-processing service.

ovasileva closed this task as Invalid.Apr 9 2018, 2:45 PM

Closing as per T184772#4116906. Pediapress will be taking on rendering of PDF books.